footer {
  max-width: 1024px;
  margin: 100px auto 0;
}

.footer_char {
  margin: auto;
}

.footer_list_wrap {
  display: flex;
  justify-content: center;
}

.footer_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 50px auto;
  list-style: none;
}

.footer_li {
  width: 100%;
  font-size: 1.3rem;
  text-indent: 26px;
}

.footer_li:not(:last-child) {
  margin-bottom: 30px;
}

.footer_li a {
  display: block;
  text-decoration: none;
  color: #000;
}

.footer_li a span {
  position: relative;
}

.footer_li a span::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -21px;
  width: 16px;
  height: 16px;
  background-color: #21acbd;
  border-radius: 50%;
}

.footer_li a span::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  left: -17px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.copyright {
  margin-bottom: 30px;
  text-align: center;
}

.copyright_text1 {
  transform: scale(0.95, 0.95);
  font-size: 1rem;
}

.copyright_text2 {
  transform: scale(0.75, 0.75);
  font-size: 1rem;
}

@media screen and (min-width: 500px) {
  .footer_li {
    font-size: 2rem;
    text-indent: 26px;
  }

  .footer_li a span::before {
    left: -26px;
    width: 21px;
    height: 21px;
  }

  .footer_li a span::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    left: -21px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }

  .copyright_text1 {
    transform: scale(1, 1);
    font-size: 1.2rem;
  }

  .copyright_text2 {
    transform: scale(1, 1);
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 1024px) {
  .footer_list {
    flex-direction: row;
    justify-content: center;
    margin: 50px auto;
    list-style: none;
  }

  .footer_li {
    width: auto;
    font-size: 1.6rem;
    text-indent: 26px;
  }

  .footer_li:not(:last-child) {
    margin-bottom: 0;
    margin-right: 30px;
  }

  .footer_li a span::before {
    left: -23px;
    width: 18px;
    height: 18px;
  }

  .footer_li a span::after {
    left: -18px;
    width: 5px;
    height: 5px;
  }
}
